/**
 *    _______________
 *    |       .-.   |
 *    |      // ``  |
 *    |     //      |
 *    |  == ===-_.-'|
 *    |   //  //    |
 *    |__//_________|
 *
 * Copyright (c) 2016 familie-redlich :systeme <systeme@familie-redlich.de>
 *
 * @link     http://www.familie-redlich.de
 * @package  Deutsches Rotes Kreuz
 *
 */
@import "0-settings/settings.colors";
$drk-color-blue: #002d55;
$drk-color-light-red: #e60005;
$drk-color-btn: $drk-color-blue;
$drk-color-btn-hover: #008ccd;

@import '0-settings/.importer';

// Functions and mixins
@import '1-utils/.importer';
// Generic stuff
@import '2-generic/.importer';
// Base setup
@import '3-base/.importer';
// Objects (e.g. o-button)
@import '4-objects/.importer';
// Components (e.g. c-stage)
@import '5-components/.importer';
// Helpers (e.g. h-clearfix)
@import '6-helpers/.importer';
// Trumps (hacks/overrides)
@import '7-trumps/.importer';
// Additional vendor libraries
@import 'vendor/.importer';


/* Anpassungen für DRK Flavour 2012 */

.drk-flavour--drk-2021,
.drk-flavour--drk-hamburger-2021 {
    p {
        a {
            color: #2275d0;
        }
    }
}

